﻿@font-face {
	font-family: 'icomoon_united';
	src:url('icomoon.eot?3');
	src:url('icomoon.eot?#iefix-2') format('embedded-opentype'),
		url('icomoon.woff?3') format('woff'),
		url('icomoon.ttf?3') format('truetype'),
		url('icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {
	font-family: 'icomoon_united';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.vrl-icon-draugiem2,
.vrl-icon-twitter,
.vrl-icon-facebook,
.vrl-icon-rss,
.vrl-icon-instagram,
.vrl-icon-youtube {
	font-family: 'icomoon_united';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.vrl-icon-youtube:before {
  content: "\ea9d";
}
.vrl-icon-instagram:before {
  content: "\ea92";
}
.vrl-icon-draugiem2:before {
  content: "\e000";
}
.vrl-icon-twitter:before {
  content: "\e001";
}
.vrl-icon-facebook:before {
  content: "\e002";
}
.vrl-icon-rss:before {
  content: "\e003";
}


/* Clearfix */
.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}

.clearfix:after {
	clear:both;
}

.clearfix {
	zoom:1;
}





#unitedHeader {
	background:#2A2929;
	color:#999999;
	font-size:11px;
	border-bottom:solid 5px #2691EE;
}

#unitedHeader #unitedHeaderTop {
	padding:12px 0;	
}

#unitedHeader #unitedHeaderTop nav {
	float:right;
}

#unitedHeader #unitedHeaderTop nav p {
	display:inline;
	margin-left:12px;
}

#unitedHeader #unitedHeaderTop nav p a:hover {
	text-decoration:underline;
	color:#FFF;	
}

#unitedHeader #unitedHeaderTop nav p a {
	color:#939393;
	text-decoration: none;
}

#unitedHeader #unitedHeaderTop nav p span {
	color:#FFF;
	margin-right:4px;
	position:relative;
	top:1px;
	font-size: 13px;
}

#unitedHeader #unitedHeaderTop ul {
	overflow:hidden;
	float:left;
	list-style:none;
	list-style-position: outside;
	margin:0;
	padding:0;
}

#unitedHeader #unitedHeaderTop ul .unitedSep {
	display:none;
	color:#FFF;
	margin-right:5px;	
	margin-left:-5px;
}

#unitedHeader #unitedHeaderTop ul li {
	display:inline;
	margin-right:10px;
}

#unitedHeader #unitedLSMTitle {
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	float:left;
}

#unitedHeader #unitedLSMTitle i {
	font-style:normal;
}

#unitedHeader #unitedLSMTitle .unitedLSMLongTitle {
	color:#FFF;
}

#unitedHeader #unitedLSMTitle .unitedLSMShortTitle {
	color:#2691EE;
}

#unitedHeader section {
	padding:0;	
	margin:0;
}

#unitedHeader #unitedTabsCont {
	float: right;
}

#unitedHeader #unitedTabsCont ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-position: outside;
	border-radius: 3px 3px 0 0;
	display: block;
	float: right;
	overflow: hidden;
}

#unitedHeader #unitedTabsCont ul li {
	display:block;
	float:left;
}

#unitedHeader #unitedTabsCont ul li a {
	display: block;
	padding: 9px 10px;
	text-decoration: none;	
	font-size:12px;
}

#unitedHeader #unitedTabsCont ul li a {
	background: none repeat scroll 0 0 #EFEFEF;
	color: #252525;	
}

#unitedHeader #unitedTabsCont ul li.fc {
	margin-left:3px;	
}

#unitedHeader #unitedTabsCont ul li.bc a {
	-webkit-border-radius: 0px 3px 0px 0px;
    border-radius: 0px 3px 0px 0px;
}

#unitedHeader #unitedTabsCont ul li.unitedLinkSecondary {
	margin-left:3px;
}

#unitedHeader #unitedTabsCont ul li.unitedLinkSecondary a {
	background: none repeat scroll 0 0 #3F3E3E;
	-webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
	color: #EFEFEF;
}

#unitedHeader #unitedTabsCont ul li.unitedSep a {
	padding-left: 0;
	padding-right: 0;
	color:#c8c7c7;
}

#unitedHeader #unitedTabsDropdown {
	display:none;
}

@media all and (min-width:0px) and (max-width:960px) {
	#unitedHeader #unitedHeaderTop nav {
		float:none;
		text-align:center;
		padding-bottom:7px;
	} 	 
	
	#unitedHeader #unitedHeaderTop nav p {
		margin-left:0;
		margin-right:10px;
	}
	
	#unitedHeader #unitedHeaderTop ul {
		float:none;
		text-align:center;
	}
	
	#unitedHeader #unitedHeaderTop ul .unitedSep {
		display:inline;
	}
}

@media all and (min-width:0px) and (max-width:720px) {
	#unitedHeader #unitedTabsCont {
		float:none;
	}
	
	#unitedHeader #unitedLSMTitle {
		clear: both;
		float: none;
		padding-bottom: 18px;
		text-align: center;
	}
	
	#unitedHeader #unitedTabsCont ul {
		display: table;
		float: none;
		width: 100%;
		table-layout:fixed;
	}
	
	#unitedHeader #unitedTabsCont ul li {
		display: table-cell;
		float: none;
		white-space: nowrap;
	}
	
	#unitedHeader #unitedTabsCont ul li.unitedSep {
		display:none;
	}
	
	#unitedHeader #unitedTabsCont ul li a {
		padding-left:2px;
		padding-right:2px;
		text-align:center;
	}
}

@media all and (min-width:0px) and (max-width:520px) {
	#unitedHeader #unitedLSMTitle .unitedLSMShortTitle,
	#unitedHeader #unitedLSMTitle i {
		display:none;
	}	
}

@media all and (min-width:0px) and (max-width:480px) {
	#unitedHeader #unitedTabsCont {
		display:none;
	}	
	
	#unitedHeader #unitedTabsDropdown {
		display: block;
		padding-bottom: 18px;
	}
	
	#unitedHeader #unitedTabsDropdown select {
		color: #000000;
		display: block;
		margin: 0;
		padding: 5px 0;
		width: 100%;
	}
}
